<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>PROFILE</title>
    </head>
    <body>
        <div class="wrap">
            <div class="header">
                <div class="resumes">
                    <h3>RESUMES</h3>
                </div>
                <h1>姓名：</h1>
                <h3>應徵職務：</h3>
            </div>
            <div class="main">
                <div class="main_left">
                    <img src="https://fakeimg.pl/200x250/" />
                    <div class="profile">
                        <h2>基本資料</h2>
                        <h3>姓名</h3>
                        <p>黃筱珮</p>
                        <h3>出生日期</h3>
                        <p>1981.04.29</p>
                        <h3>居住地區</h3>
                        <p>桃園市新屋區</p>
                    </div>
                    <div class=".license">
                        <h2>執照</h2>
                        <h3>堆高機駕照</h3>
                        <h3>機車駕照</h3>
                        <h3>汽車駕照</h3>
                    </div>
                    <div class="contact">
                        <h2>聯絡方式</h2>
                        <h3>Line</h3>
                        <p>ID：iswork.hang</p>
                        <h3>E-Mail</h3>
                        <p>iswork.huang@gmail.com</p>
                        <h3>FB</h3>
                        <p>黃筱珮</p>
                    </div>
                </div>
                <div class="main_right">
                    <div class="work_experience">
                        <h2>工作經驗</h2>
                        <ul>
                            <li>
                                <h3>利芃國際有限公司</h3>
                                <p>2018/08/01 ~ 2020/08/01</p>
                            </li>
                            <li>
                                <h3>現場人員</h3>
                                <p>工作內容：產品包裝、產品品檢、機台維修、環境清潔、堆高機駕駛</p>
                            </li>
                            <li>
                                <h3>昌弘實業社</h3>
                                <p>2012/02/01 ~ 2018/07/01</p>
                            </li>
                            <li>
                                <h3>現場人員</h3>
                                <p>工作內容：金屬加工研磨作業、環境清潔、貨物運送</p>
                            </li>
                            <li>
                                <h3>統一超商</h3>
                                <p>1999/07/01 ~ 2012/02/01</p>
                            </li>
                            <li>
                                <h3>門市人員</h3>
                                <p>工作內容：門市經營、帳務管理、人事管理</p>
                            </li>
                        </ul>
                    </div>
                    <div class="learning">
                        <h2>學習經驗</h2>
                        <ul>
                            <li><h3>2021年 -</h3></li>
                            <li>線上課程：</li>
                            <li>微軟智慧應用 C# 全端開發工程師養成班</li>
                            <li><span>Uedmy</span> -</li>
                            <li><span>六角學院</span> - 使用 HTML、CSS 開發一個網站</li>
                            <li><span>六角學院</span> - 使用 jQuery 打造互動性網頁動畫效果</li>
                            <li><span>六角學院</span> - JavaScript 入門篇 - 學徒的試煉</li>
                            <li><span>六角學院</span> - 2021 秋季JS直播班</li>
                            <li>閱讀教材：</li>
                            <li>MDN</li>
                            <li><h3>2022年 -</h3></li>
                            <li>線上課程：</li>
                            <li><span>六角學院</span> - Git & Github 程式時光機</li>
                            <li><span>六角學院</span> -2022 春季 Node.js 直播班(未完)</li>
                        </ul>
                    </div>
                </div>
                <div class="footer"></div>
            </div>
        </div>
    </body>
</html>
